# NAME: Hkgolden
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Hkgolden/Hkgolden.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,hkgolden.com
  - DOMAIN-SUFFIX,hkgolden.media
